#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5
visibility:           public
id:                   insert-ordered-containers-0.2.5-I3JJphhz6As6TxM2MZmhF3
key:                  insert-ordered-containers-0.2.5-I3JJphhz6As6TxM2MZmhF3
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  415b4bb94a12a886e4e4099e95d359dc
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/insert-ordered-containers-0.2.5

hs-libraries:         HSinsert-ordered-containers-0.2.5-I3JJphhz6As6TxM2MZmhF3
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC deepseq-1.4.5.0
    hashable-1.3.4.0-6dnecuFViZBGFpHQwXe7GH
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-8m6Wsht5i4xJUQOyMfVULO
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-extra-0.4-AwNyhAXKNw5CgH8uQS5ejP
    semigroupoids-5.3.6-8YyLw1xUGcxBRUiDY7goKe text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

